body {
    box-sizing: border-box;
}

.header-about-us {
    background: url("/V5/img/about-us/header.png");
    height: 450px;
    box-sizing: border-box;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.element-holder {
    background: white;
    width: 1000px;
    box-sizing: border-box;
    padding: 25px;
    border-radius: 10px;
    margin: auto;
    position: relative;
    top: 127px;
    box-shadow: 0 3px 20px 0px rgba(0, 0, 0, .7);
}

.logo-holder img {
    height: 40px;
    margin-bottom: 9px;
}

.logo-holder {
    width: 375px;
    display: inline-block;
    box-sizing: border-box;
    margin: 15px;
    border-right: 1px solid #eaeaea;
    position: absolute;
    top: 35px;
}

.header-info {
    margin: 15px;
    width: 510px;
    display: inline-block;
    box-sizing: border-box;
    color: #484848;
    font-size: 18px;
    line-height: 30px;
    margin-left: 420px;
}

.text-slogan {
    font-size: 30px;
    font-weight: 700;
}
.panel {
    background: #fafafa;
    min-height: 620px;
}

.title-panel {
    font-size: 30px;
    font-weight: 800;
    text-align: center;
    padding: 80px 0px;
}
div#nv-padding {bottom: initial;}
div#pre-footer {
    height: 0px;
}
div#pre-footer {
    height: 0px;
}

.circle-img img {
    width: 70px;
    position: absolute;
    left: 48px;
    top: 50px;
}

.element-step {width: 160px;display: inline-block;margin-right: 120px;/* height: 290px; */}

.circle-img {
    width: 160px;
    height: 160px;
    border: #00B2F3 solid 1px;
    border-radius: 160px;
    position: absolute;
    top: 0px;
}

.step-title {
    font-size: 22px;
    font-weight: 600;
    text-align: center;
    margin: 15px 0px;
}

.step-text {
    text-align: center;
    font-size: 18px;
}
.steps-holder {
    width: 727px;
    margin: auto;
    position: relative;
    height: 335px;
}
.step-info {
    margin-top: 160px;
    position: absolute;
    width: 162px;
}
.panel.even {
    background: white;
}
.panel.even {
    background: white;
}

.post-jobs {
    width: 470px;
    display: inline-block;
    margin-right: 26px;
    float: left;
}

.post-it-img {
    width: 500px;
    display: inline;
}

.post-it-img img {
    width: inherit;
}

.information-holder {
    width: 1000px;
    margin: auto;
    position: relative;
}
.title-post-it {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 25px;
}

.elem-postit-title {
    font-size: 22px;
    font-weight: 600;
    margin: 15px 0px;
}

.post-it-ement {
    margin-bottom: 25px;
    font-size: 18px;
    line-height: 30px;
}

.post-it-ement a {
    color: black;
    font-size: 18px;
}
.how-step {
    display: inline-block;
    width: 244px;
    margin-left: 125px;
    position: relative;
}

.img-how img {
    width: 250px;
}

.how-text {
    font-size: 18px;
    line-height: 30px;
    position: absolute;
    margin-top: 270px;
    text-align: center;
}
.how-holder {
    width: 1000px;
    margin: auto;
    height: 400px;
}

.img-how {
    position: absolute;
    top: 0px;
}
.panel.visibility {
    background: linear-gradient(rgb(137, 99, 255,.2), rgb(0, 178, 243,.2));
}

.visibility-img-holder img {
    width: inherit;
}

.visibility-img-holder {
    width: 700px;
    margin: auto;
    margin-bottom: 40px;
}

.visibility-txt {
    width: 1000px;
    margin: auto;
    text-align: center;
    font-size: 18px;
    line-height: 30px;
    padding-bottom: 80px;
}
.panel.unique {
    background: linear-gradient(#00b2f3, #8963ff);
    color: white;
}

.title-panel.title-unique {
    padding-bottom: 0px;
}

.unique-snipet {
    text-align: center;
    font-size: 18px;
    padding-bottom: 80px;
}

.unique-text-holder {
    width: 496px;
    display: inline-block;
    position: relative;
    bottom: 79px;
    height: 730px;
    overflow: hidden;
    left: 3px;
    top: 0px;
}

.img-holder {
    width: 500px;
    display: inline-block;
    background: rgba(255, 255, 255, .2);
    height: 730px;
    overflow: hidden;
    position: relative;
}

.img-holder img {
    width: 470px;
    margin: auto;
    display: none;
}
.img-holder img.active_img {
    display: block;
}
.unique-information {
    width: 1000px;
    margin: auto;
    padding-bottom: 50px;
}

.unique-title-single {
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 14px;
}

.unique-text {
    font-size: 15px;
    height: 160px;
    line-height: 24px;
    padding-left: 60px;
    padding: 25px 90px 25px 60px;
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
}
.unique-app-list {
    list-style-position: inside;
}

.unique-text:hover {
    background: rgba(255, 255, 255, .2);
}

.unique-text.active {
    background: rgba(255, 255, 255, .2);
}
ul.unique-app-list li {
    margin-bottom: 10px;
}
.unique-text.list-app {
    height: 250px;
}
.job-board-net-img img {
    width: 1000px;
    margin: auto;
    display: block;
    margin-top: 50px;
}

.panel-snippet {
    width: 1000px;
    margin: auto;
    text-align: center;
    margin-top: -70px;
}

.job-board-net-img {
    padding-bottom: 70px;
}
.snippet-partners {
    font-size: 18px;
    text-align: center;
    margin-top: -75px;
}

.list-parners {
    width: 1000px;
    margin: auto;
    margin-top: 40px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.list-parners img {
    width: 70px;height: 70px;
    margin: 20px 46px;
}
.list-parners.second {
    margin-top: 0px;
    margin-bottom: 50px;
}
.panel.parners {
    min-height: 0px;
    padding-bottom: 80px;
    background: white;
}
.how-to-card {
    background: white;
    width: 450px;
    padding: 25px;
    border: #eaeaea solid 1px;
    box-sizing: border-box;
    text-align: center;
    margin: auto;
    display: block;
}

.how-to-card-holder {
    width: 1000px;
    margin: auto;
    margin-top: 50px;
    padding-bottom: 50px;
}

.title-card {
    font-size: 22px;
    font-weight: 700;
}

.card-separator {
    height: 15px;
}

.card-snip {
    font-size: 18px;
    color: #484848;
    line-height: 28px;
}

.card-or {
    font-size: 16px;
    font-weight: 700;
}

.card-frame a {
    text-decoration: none;
    color: white;
}

.card-button {
    background: #00B2F3;
    text-align: center;
    padding: 10px;
    width: 75%;
    margin: 25px auto;
    border-radius: 3px;
    box-shadow: 0 3px 1px -2px #ccc;
    font-size: 16px;
    font-weight: 100;
}
.card-title-separator {
    height: 25px;
}
.how-footer {
    height: 100px;
}
img.mobile_app.badge {
    width: 180px;
    margin: initial;
    position: absolute;
    top: 120px;
}

img.mobile_app.badge.ios {
    right: 45px;
}

img.mobile_app.badge.android {
    left: 76px;
}
.mobile_app.download_text.active_img {
    display: block;
}
.mobile_app.download_text {
    text-align: center;
    position: absolute;
    display:none;
    width: 100%;
    font-size: 18px;
    font-weight: 700;
    top: 50px;
}
.panel-snippet {
    font-size: 18px;
}
.settings-title {
    font-size: 22px;
}

.panel.settings a {
    text-decoration: none;
    color: white;
}
.setting-holder {
    width: 1000px;
    margin: auto;
}
.panel.settings {
    min-height: fit-content;
    padding: 50px 0px;
}
.panel.unique.mobile {
    display: none;
}
a.cta-contact-link {
    text-decoration: none;
    color: white;
    display: block;
    padding-bottom: 10px;
    width: 75%;
    max-width: 300px;
    margin: auto;
    height: 40px;
    padding-bottom: 50px;
}

.cta-contact {-webkit-touch-callout: none;-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;z-index: 1;padding: 9px 0;font-size: 16px;border: none;background-color: #29ADE4;color: white;cursor: pointer;box-shadow: 0 3px 1px -2px #ccc;outline: none;width: 100%;box-sizing: border-box;text-align: center;line-height: initial;}

.panel.unique div.cta-contact {
    background: #ffffff;
    font-weight: 700;
    border-color: #8566ff;
    color: #8465fe;
}

.panel.unique a.cta-contact-link {
    color: #8367ff;
    margin-top: 50px;
}
.header-info a.cta-contact-link{
    margin: initial;
    margin-top: 10px;
    padding-bottom: 0px;
}
.panel.parners a.cta-contact-link {margin-top: 40px;margin-bottom: 0px;padding-bottom: 0px;}

